/*     248768 : 실선      */
.solid_line__248768__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248768__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248768__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248768__ {height:20px}
}

/*     248769 : 타이틀 텍스트      */
.title__248769__ {font-size:0;}
.title__248769__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248769__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248769__.style_top p {padding-top:10px;}
.title__248769__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248769__.style_right p {padding-right:14px;}
.title__248769__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248769__.style_bottom p {padding-bottom:12px;}
.title__248769__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248769__.style_left p {padding-left:14px;}
.title__248769__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248769__.style_circle1 p {padding-left:18px;}
.title__248769__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248769__.style_circle2 p {padding-left:18px;}
.title__248769__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248769__ p {font-size:26px;}
}

/*     248770 : 타이틀 텍스트      */
.title__248770__ {font-size:0;}
.title__248770__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248770__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248770__.style_top p {padding-top:10px;}
.title__248770__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248770__.style_right p {padding-right:14px;}
.title__248770__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248770__.style_bottom p {padding-bottom:12px;}
.title__248770__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248770__.style_left p {padding-left:14px;}
.title__248770__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248770__.style_circle1 p {padding-left:18px;}
.title__248770__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248770__.style_circle2 p {padding-left:18px;}
.title__248770__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248770__ p {font-size:18px;}
}

/*     248771 : 실선      */
.solid_line__248771__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248771__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248771__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248771__ {height:20px}
}

/*     248772 : 타이틀 텍스트      */
.title__248772__ {padding:12px 15px; background:#eeeeee;}
.title__248772__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248772__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248772__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248772__ {padding:12px 20px;}
	.title__248772__ .title_inner {display:table; text-align:center;}
	.title__248772__ p {display:table-cell;}
	.title__248772__ p.title_cont1 {font-size:16px;}
	.title__248772__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248772__ {padding:15px 25px;}
	.title__248772__ p.title_cont1 {font-size:20px;}
	.title__248772__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248773 : 이미지 (비율형)      */
.img_ratio__248773__ {max-width:100%; vertical-align:top; }
.img_ratio__248773__ * {box-sizing:border-box;}
.img_ratio__248773__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248773__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248773__ img {width:auto; width:px;}
}

/*     248774 : 한줄 텍스트      */
.text__248774__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248774__ p a {color:#444444; text-decoration:none;}

/*     248775 : 타이틀 텍스트      */
.title__248775__ {font-size:0; }
.title__248775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248775__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248775__.style_top p {padding-top:10px;}
.title__248775__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248775__.style_right p {padding-right:14px;}
.title__248775__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248775__.style_bottom p {padding-bottom:18px;}
.title__248775__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248775__.style_left p {padding-left:14px;}
.title__248775__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248775__.style_circle1 p {padding-left:18px;}
.title__248775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248775__.style_circle2 p {padding-left:18px;}
.title__248775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248775__ p {font-size:35px;}
}

/*     248776 : 한줄 텍스트      */
.text__248776__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248776__ p a {color:#444444; text-decoration:none;}

/*     248777 : 한줄 텍스트      */
.text__248777__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248777__ p a {color:#444444; text-decoration:none;}

/*     248778 : 한줄 텍스트      */
.text__248778__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248778__ p a {color:#444444; text-decoration:none;}

/*     248779 : 한줄 텍스트      */
.text__248779__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248779__ p a {color:#444444; text-decoration:none;}

/*     248780 : 한줄 텍스트      */
.text__248780__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248780__ p a {color:#444444; text-decoration:none;}

/*     248781 : 한줄 텍스트      */
.text__248781__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248781__ p a {color:#444444; text-decoration:none;}

/*     248782 : 한줄 텍스트      */
.text__248782__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248782__ p a {color:#444444; text-decoration:none;}

/*     248783 : 한줄 텍스트      */
.text__248783__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248783__ p a {color:#444444; text-decoration:none;}

/*     248784 : 점선      */
.dashed_line__248784__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248784__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248784__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248784__ {height:80px;}
}

/*     248785 : 타이틀 텍스트      */
.title__248785__ {padding:12px 15px; background:#eeeeee;}
.title__248785__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248785__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248785__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248785__ {padding:12px 20px;}
	.title__248785__ .title_inner {display:table; text-align:center;}
	.title__248785__ p {display:table-cell;}
	.title__248785__ p.title_cont1 {font-size:16px;}
	.title__248785__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248785__ {padding:15px 25px;}
	.title__248785__ p.title_cont1 {font-size:20px;}
	.title__248785__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248786 : 이미지 (비율형)      */
.img_ratio__248786__ {max-width:100%; vertical-align:top; }
.img_ratio__248786__ * {box-sizing:border-box;}
.img_ratio__248786__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248786__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248786__ img {width:auto; width:px;}
}

/*     248787 : 한줄 텍스트      */
.text__248787__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248787__ p a {color:#444444; text-decoration:none;}

/*     248788 : 타이틀 텍스트      */
.title__248788__ {font-size:0; }
.title__248788__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248788__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248788__.style_top p {padding-top:10px;}
.title__248788__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248788__.style_right p {padding-right:14px;}
.title__248788__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248788__.style_bottom p {padding-bottom:18px;}
.title__248788__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248788__.style_left p {padding-left:14px;}
.title__248788__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248788__.style_circle1 p {padding-left:18px;}
.title__248788__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248788__.style_circle2 p {padding-left:18px;}
.title__248788__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248788__ p {font-size:35px;}
}

/*     248789 : 한줄 텍스트      */
.text__248789__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248789__ p a {color:#444444; text-decoration:none;}

/*     248790 : 한줄 텍스트      */
.text__248790__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248790__ p a {color:#444444; text-decoration:none;}

/*     248791 : 한줄 텍스트      */
.text__248791__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248791__ p a {color:#444444; text-decoration:none;}

/*     248792 : 한줄 텍스트      */
.text__248792__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248792__ p a {color:#444444; text-decoration:none;}

/*     248793 : 한줄 텍스트      */
.text__248793__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248793__ p a {color:#444444; text-decoration:none;}

/*     248794 : 한줄 텍스트      */
.text__248794__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248794__ p a {color:#444444; text-decoration:none;}

/*     248795 : 한줄 텍스트      */
.text__248795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248795__ p a {color:#444444; text-decoration:none;}

/*     248796 : 한줄 텍스트      */
.text__248796__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248796__ p a {color:#444444; text-decoration:none;}

/*     248797 : 점선      */
.dashed_line__248797__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248797__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248797__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248797__ {height:80px;}
}

/*     248798 : 타이틀 텍스트      */
.title__248798__ {padding:12px 15px; background:#eeeeee;}
.title__248798__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248798__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248798__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248798__ {padding:12px 20px;}
	.title__248798__ .title_inner {display:table; text-align:center;}
	.title__248798__ p {display:table-cell;}
	.title__248798__ p.title_cont1 {font-size:16px;}
	.title__248798__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248798__ {padding:15px 25px;}
	.title__248798__ p.title_cont1 {font-size:20px;}
	.title__248798__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248799 : 이미지 (비율형)      */
.img_ratio__248799__ {max-width:100%; vertical-align:top; }
.img_ratio__248799__ * {box-sizing:border-box;}
.img_ratio__248799__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248799__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248799__ img {width:auto; width:px;}
}

/*     248800 : 한줄 텍스트      */
.text__248800__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248800__ p a {color:#444444; text-decoration:none;}

/*     248801 : 타이틀 텍스트      */
.title__248801__ {font-size:0; }
.title__248801__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248801__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248801__.style_top p {padding-top:10px;}
.title__248801__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248801__.style_right p {padding-right:14px;}
.title__248801__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248801__.style_bottom p {padding-bottom:18px;}
.title__248801__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248801__.style_left p {padding-left:14px;}
.title__248801__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248801__.style_circle1 p {padding-left:18px;}
.title__248801__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248801__.style_circle2 p {padding-left:18px;}
.title__248801__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248801__ p {font-size:35px;}
}

/*     248802 : 한줄 텍스트      */
.text__248802__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248802__ p a {color:#444444; text-decoration:none;}

/*     248803 : 한줄 텍스트      */
.text__248803__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248803__ p a {color:#444444; text-decoration:none;}

/*     248804 : 한줄 텍스트      */
.text__248804__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248804__ p a {color:#444444; text-decoration:none;}

/*     248805 : 한줄 텍스트      */
.text__248805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248805__ p a {color:#444444; text-decoration:none;}

/*     248806 : 한줄 텍스트      */
.text__248806__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248806__ p a {color:#444444; text-decoration:none;}

/*     248807 : 한줄 텍스트      */
.text__248807__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248807__ p a {color:#444444; text-decoration:none;}

/*     248808 : 한줄 텍스트      */
.text__248808__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248808__ p a {color:#444444; text-decoration:none;}

/*     248809 : 한줄 텍스트      */
.text__248809__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248809__ p a {color:#444444; text-decoration:none;}

/*     248810 : 점선      */
.dashed_line__248810__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248810__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248810__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248810__ {height:80px;}
}

/*     248811 : 타이틀 텍스트      */
.title__248811__ {padding:12px 15px; background:#1c9fbb;}
.title__248811__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248811__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248811__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248811__ {padding:12px 20px;}
	.title__248811__ .title_inner {display:table; text-align:center;}
	.title__248811__ p {display:table-cell;}
	.title__248811__ p.title_cont1 {font-size:16px;}
	.title__248811__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248811__ {padding:15px 25px;}
	.title__248811__ p.title_cont1 {font-size:20px;}
	.title__248811__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248812 : 제목&내용 가로형      */
.text_horizontal__248812__ .title__248812__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248812__ .text__248812__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248812__:after {content:''; display:block; clear:both;}
	.text_horizontal__248812__ .title__248812__ {float:left; margin:0; width:80px;}
	.text_horizontal__248812__ .text__248812__ {overflow:hidden;}
}

/*     248813 : 제목&내용 가로형      */
.text_horizontal__248813__ .title__248813__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248813__ .text__248813__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248813__:after {content:''; display:block; clear:both;}
	.text_horizontal__248813__ .title__248813__ {float:left; margin:0; width:80px;}
	.text_horizontal__248813__ .text__248813__ {overflow:hidden;}
}

/*     248814 : 제목&내용 가로형      */
.text_horizontal__248814__ .title__248814__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248814__ .text__248814__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248814__:after {content:''; display:block; clear:both;}
	.text_horizontal__248814__ .title__248814__ {float:left; margin:0; width:80px;}
	.text_horizontal__248814__ .text__248814__ {overflow:hidden;}
}

/*     248815 : 타이틀 텍스트      */
.title__248815__ {padding:12px 15px; background:#1c9fbb;}
.title__248815__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248815__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248815__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248815__ {padding:12px 20px;}
	.title__248815__ .title_inner {display:table; text-align:center;}
	.title__248815__ p {display:table-cell;}
	.title__248815__ p.title_cont1 {font-size:16px;}
	.title__248815__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248815__ {padding:15px 25px;}
	.title__248815__ p.title_cont1 {font-size:20px;}
	.title__248815__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248816 : 한줄 텍스트      */
.text__248816__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248816__ p a {color:#444444; text-decoration:none;}

/*     248817 : 한줄 텍스트      */
.text__248817__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248817__ p a {color:#444444; text-decoration:none;}

/*     248818 : 제목&내용 가로형      */
.text_horizontal__248818__ .title__248818__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248818__ .text__248818__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248818__:after {content:''; display:block; clear:both;}
	.text_horizontal__248818__ .title__248818__ {float:left; margin:0; width:80px;}
	.text_horizontal__248818__ .text__248818__ {overflow:hidden;}
}

/*     248819 : 제목&내용 가로형      */
.text_horizontal__248819__ .title__248819__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248819__ .text__248819__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248819__:after {content:''; display:block; clear:both;}
	.text_horizontal__248819__ .title__248819__ {float:left; margin:0; width:80px;}
	.text_horizontal__248819__ .text__248819__ {overflow:hidden;}
}

/*     248820 : 제목&내용 가로형      */
.text_horizontal__248820__ .title__248820__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248820__ .text__248820__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248820__:after {content:''; display:block; clear:both;}
	.text_horizontal__248820__ .title__248820__ {float:left; margin:0; width:80px;}
	.text_horizontal__248820__ .text__248820__ {overflow:hidden;}
}

